// file: $isip/util/demo/isip_comm_data_recorder/isip_comm_signal_detector_server.h
// version: $Id: isip_comm_signal_detector_server.h 10182 2005-08-05 19:36:32Z stanley $
//
GAL_SERVER_NAME(signal_detector)
GAL_SERVER_PORT(12347)
GAL_SERVER_OP(reinitialize)
GAL_SERVER_OP(receive_signal)
GAL_SERVER_OP(reset) 
